@media (max-width:900px){
  .lx8zflp00m .x863qb1ptwgtzbk{align-items:flex-start;flex-direction:column;padding:14px 0}
  .v15ky7wlhos{justify-content:flex-start}
  .amod2biev0r,.qnhiobhnnvtl14,.tzdy7r86jvrx6d,.ycecr3h,.mjldiwnff8pqr{grid-template-columns:1fr!important}
  .ej828h5n97pvjgp{display:block!important;transform:none!important}
  .sx77i47 .tzdy7r86jvrx6d{grid-template-columns:1fr}
  .zaqc2g8t h2{font-size:34px}
}
@media (max-width:560px){
  .x863qb1ptwgtzbk{width:min(100% - 24px,1180px)}
  .amod2biev0r{padding:18px}
  .a0lq4nn{padding:6px 7px;font-size:13px}
  .zydrc55sec,.ej828h5n97pvjgp,.oa1iabtswoh9io,.orvgxz2urrqw,.t69ryv5lxt5,.k5cijst3oik{padding:16px}
}
